libav-source is not available in 14.04 (amd64 or i386)

Asked by Dennis on 2014-04-09

The libav-source package is not available on Ubuntu 14.04 (as of today);
and has not since I tried to install it some days ago.

Any reasons?
Or did I missed a rename?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu libav Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
Last query:
Last reply:

I suggest you report a bug. Trusty is noe ready and not stable

Dennis (dennis.guse) said : #2

Thanks actionparsnip, that solved my question.